<webobject name = "PersonneSrchContainer">
  <webObject name = "RechercherFunction" />
  <table cellspacing = "0" cellpadding = "0" width = "100%">
    <tbody>
      <tr>
        <td width = "50%" valign = "top">
          <webobject name = "ContainerSrch">
              <div class = "box">
                <div class = "boxTitre">Identit&eacute;</div>
                <table width = "auto">
                  <tbody>
                    <webobject name = "IFShowTypeSelection">
                      <tr>
                        <th align = "left">
                          <webobject name = "FormSrchRadioObserver2">
                            <webobject name = "RadioPersTypeMorale" />
                            <webobject name = "PersTypeMoraleLabel">Personne morale</webobject>
                            <webobject name = "RadioPersTypePhysique" />
                            <webobject name = "PersTypePhysiqueLabel">Personne physique</webobject>
                          </webobject>
                        </th>
                      </tr>
                    </webobject>
                    <tr>
                      <td>
                        <table>
                          <tbody>
                            <tr>
                              <td class = "nowrap">
                                <table width = "100%">
                                  <tbody>
                                    <webobject name = "IsMoraleSelected">
                                      <tr>
                                        <th width = "20%" align = "left" class = "nowrap">Raison sociale<font color = "red">
                                            <sup>*</sup>
                                          </font>
                                        </th>
                                        <td width = "80%" align = "left">
                                          <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchNom" /></webobject>
                                        </td>
                                      </tr>
                                      <tr>
                                        <th align = "left" class = "nowrap">Siret</th>
                                        <td align = "left">
                                          <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchSiret" /> </webobject>
                                        </td>
                                        <td />
                                      </tr>
                                    </webobject>
                                    <webobject name = "IsPhysiqueSelected">
                                      <tr>
                                        <th width = "20%" align = "left" class = "nowrap">Nom<font color = "red">
                                            <sup>*</sup>
                                          </font>
                                        </th>
                                        <td width = "80%" align = "left">
                                          <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchNom" /></webobject>
                                        </td>
                                      </tr>
                                      <tr>
                                        <th align = "left" class = "nowrap">Pr&eacute;nom<font color = "red">
                                            <sup>*</sup>
                                          </font>
                                        </th>
                                        <td align = "left">
                                          <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchPrenom" /></webobject>
                                        </td>
                                        <td />
                                      </tr>
                                    </webobject>
                                  </tbody>
                                </table>
                              </td>
                              <td>
                                <webobject name = "BTRechercher"/>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
          </webobject>
          <webobject name = "ListeResContainer">
            <webobject name = "hasResults">
              <webobject name = "IFNotReadOnly">
                <div class = "blocInfo">Pour &eacute;viter la cr&eacute;ation de doublons, veuillez v&eacute;rifier si la personne que vous voulez cr&eacute;er n'existe pas d&eacute;j&agrave;.</div>
              </webobject>
            </webobject>
            <div class = "listeStructOuInd">
              <webobject name = "IsMoraleSelected">
                <webobject name = "hasResults"> <webobject name = "UnStructureTableView" /> </webobject>
                <webobject name = "NotHasResults">
                  <webobject name = "SrchDone"> Aucune personne trouv&eacute;e. </webobject>
                </webobject>
                <webobject name = "IFNotReadOnly">
                  <webobject name = "IsUserCanCreerFournis">
                    <webobject name = "ShowCreerStructure">
                      
                        <div class = "blocCentre">
                          <webobject name = "hasResults">Si la personne ne figure pas dans la liste...<br /></webobject>
                          <webobject name = "SrchDone"><webobject name = "submitCreerPersonneMorale" /></webobject>
                        </div>
                     
                    </webobject>
                    <webobject name = "SrchDone">
                      <webobject name = "NotShowCreerStructure"> Veuillez remplir tous les champs pour pouvoir cr&eacute;er une personne. </webobject>
                    </webobject>
                  </webobject>
                  <webobject name = "IsNotUserCanCreerFournis">
                    <div class = "blocCentre">Vous ne disposez pas du droit de creer un fournisseur, veuillez contactez une personne qui poss&egrave;de d&eacute;j&agrave; ce droit, ou bien demandez &agrave; ce qu'on vous affecte ce droit.</div>
                  </webobject>
                </webobject>
              </webobject>
              <webobject name = "IsPhysiqueSelected">
                <webobject name = "hasResults"> <webobject name = "UnIndividuTableView" /> </webobject>
                <webobject name = "NotHasResults">
                  <webobject name = "SrchDone"> Aucune personne trouv&eacute;e.<br /> </webobject>
                </webobject>
                <webobject name = "IFNotReadOnly">
                  <webobject name = "IsUserCanCreerFournis">
                    <webobject name = "ShowCreerIndividu">
                      
                        <div class = "blocCentre">
                          <webobject name = "hasResults">Si la personne ne figure pas dans la liste...<br /></webobject>
                          <webobject name = "SrchDone"><webobject name = "submitCreerPersonnePhysique" /></webobject>
                        </div>

                    </webobject>
                    <webobject name = "SrchDone">
                      <webobject name = "NotShowCreerIndividu"> Veuillez remplir tous les champs pour pouvoir cr&eacute;er une personne.<br /> </webobject>
                    </webobject>
                  </webobject>
                  <webobject name = "IsNotUserCanCreerFournis">
                    <div class = "blocCentre">Vous ne disposez pas du droit de creer un fournisseur, veuillez contactez une personne qui poss&egrave;de d&eacute;j&agrave; ce droit, ou bien demandez &agrave; ce qu'on vous affecte ce droit</div>
                  </webobject>
                </webobject>
              </webobject>
            </div>
          </webobject>
        </td>
        <webobject name = "IfShowDetail">
          <td valign = "top" with = "50%">
            <webobject name = "DetailResContainer">
              <webobject name = "IsSelected">
				<webobject name = "PersonneDetailView1"/>
                <webobject name = "HasFournisseur">
                  <webobject name = "lesPersonneFournisseurs">
                    <webobject name = "FournisseurInfoView1"/>
                    <table width = "100%">
                      <tr>
                        <td align = "center">
                          <webobject name = "IsFournisseurselectionnable">
                            <webobject name = "submitSelectionnerFournis"><webobject name = "selectionnerFournisseurLabel" /></webobject>
                            <br />
                            <br />
                          </webobject>
                          <webobject name = "IsUserCanModifierFournis">
                            <webobject name = "submitModifierFournis" /> 
                          </webobject>
                          <webobject name = "IsNotFournisseurValide">
                            <webobject name = "IsNotUserCanValiderFournis"> Vous n'avez pas le droit de valider ce fournisseur. Veuillez contacter une personne qui possede ce droit. </webobject>
                          </webobject>
                        </td>
                      </tr>
                    </table>
                  </webobject>
                </webobject>
              </webobject>
              <webobject name = "ContainerPersonneFournisseurActions">
                <webobject name = "IsSelected">
                  <webobject name = "HasNotFournisseur">
                    <table width = "100%">
                      <tr>
                        <td align = "center">
                          <webobject name = "IsUserCanCreerFournis">
                            <webobject name = "submitCreerFournis" /> 
                          </webobject>
                          <webobject name = "IsNotUserCanCreerFournis"> Vous n'avez pas le droit de creer un fournisseur. Veuillez vous adressez a une personne qui possede ce droit. </webobject>
                        </td>
                      </tr>
                    </table>
                  </webobject>
                </webobject>
              </webobject>
            </webobject>
            &nbsp; 
          </td>
        </webobject>
      </tr>
    </tbody>
  </table>
  <webobject name = "DefaultScript"></webobject>
    
</webobject>